/* defaults */
.nil { }

a:link { color:#dd3409;text-decoration:none; }
a:visited { color:#a31515;text-decoration:none; }
a:visited:hover { color:#a31515;text-decoration:underline; }
a:hover { color:#dd3409;text-decoration:underline; }
a:active { color:#f30;text-decoration:underline; }
a:focus,a:active { outline:none; }

body { padding:0;padding-top: 5px;
       font-family:Verdana,Arial,Helvetica,sans-serif;
       font-size:11px;color:#666; 
       margin:0px;
       overflow:hidden;
}

input { font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;}

/* title area */
#ttl { width:100%;height:56px;background:transparent; overflow:hidden;}
	#ttl div.l { width:10px;height:100%;float:left;padding:0;margin:0;background:transparent url("/resources/themes/images/static.png") no-repeat 0 -148px; }
	#ttl div.m { width:98%;height:100%;float:left;padding:0;margin:0;background:transparent url("/resources/themes/images/horizontal.png") repeat-x 0 -49px; }
		#ttl div.m #code { float:right;width:107px;height:28px;text-indent:-10000px;background:transparent url("/resources/themes/images/static.png") no-repeat -296px -148px;margin:17px 13px 0 0; }
		#ttl div.m #code:hover { background-position:-403px -148px; }
		#ttl div.m #ctrl { width:276px;height:49px;float:left;padding:0;margin:7px 0 0;background:transparent url("/resources/themes/images/static.png") no-repeat -20px -148px; }
			#ttl div.m #ctrl h2 { text-indent:-10000px; }
		#ttl div.m div { background:transparent url("/resources/themes/images/default.png") no-repeat !important; }
		#ttl div.m h1 { font-size:16px;text-align: left; font-weight:bold;color:#333;margin:0;padding:8px 0 0;line-height:45px;cursor:default; }
	#ttl div.r { width:30px;
height:100%;float:left;padding:0;margin:0;background:transparent url("/resources/themes/images/static.png") no-repeat -10px -148px; }

#mn { height:100%;width:100%; margin-left: 3px; margin-right: 100px; text-align: left;float: left; overflow:hidden;}
	#mn div.l { width:10px;float:left;padding:0;margin:0;background:transparent url("/resources/themes/images/full.png") no-repeat 0 0; }
	#mn div.m { width:99%;height:100%;float:left;padding:0;margin-top:1px;background:transparent  url("/resources/themes/images/middle.png") repeat-x;}
	#mn div.r { width:10px;height:100%;float:left;padding:0;margin:0;background:transparent url("/resources/themes/images/full.png") no-repeat -1066px 0;}

.MainText,.hint { font-size:11px; }

#footer { width:100%;margin-left: 0;float: left; height: 38px;text-align: center; font-size: 11px; background:transparent  url("/resources/themes/images/middle.png") repeat-x;}

#toolBar {padding-left: 4px; padding-right: 12px;}

/* Login area */
.login { width:840px;text-align: center;min-height:490px;background:transparent url("/resources/themes/images/bg.png") no-repeat;height:auto !important; } /* needs ie min-height fix */

.FavortirePanelIcon
{
 background:transparent url("/resources/themes/images/icons/favorite.png")   
}
.PanelsIcon
{
 background:transparent url("/resources/themes/images/icons/app.png")
    }
.FileUploadIcon
{
 background:transparent url("/resources/themes/images/icons/fileUpload.png")   
    }
 .SaveIcon
{
 background:transparent url("/resources/themes/images/icons/save.png");   
    }
  .ApplyIcon
{
 background:transparent url("/resources/themes/images/icons/apply.jpg");   
    }
    .CompleteIcon
{
 background:transparent url("/resources/themes/images/icons/complete.png");   
    }
.PreviewIcon
{
 background:transparent url("/resources/themes/images/icons/preview.gif");   
    }
  .PublishIcon
{
 background:transparent url("/resources/themes/images/icons/publish.png");   
    }
  .ArchiveIcon
{
 background:transparent url("/resources/themes/images/icons/archive.png");   
    }
 .RunIcon
{
 background:transparent url("/resources/themes/images/icons/run.png");   
    }
 .PrintIcon
{
 background:transparent url("/resources/themes/images/icons/print.png");   
    }
.SavePDFIcon
{
 background:transparent url("/resources/themes/images/icons/savepdf.png");   
    }
.SaveCSVIcon
{
 background:transparent url("/resources/themes/images/icons/savecsv.png");   
    }    
.UndoIcon
{
 background:transparent url("/resources/themes/images/icons/undo.png");   
  }
.DeleteIcon
{
 background:transparent url("/resources/themes/images/icons/delete.png");   
  }
.AddIcon
{
 background:transparent url("/resources/themes/images/icons/add.png");   
  }
.CancelIcon
{
 background:transparent url("/resources/themes/images/icons/cancel.jpg");   
  }
.ReloadIcon
{
 background:transparent url("/resources/themes/images/icons/update.png");   
  }
.EmailIcon
{
 background:transparent url("/resources/themes/images/icons/email.png");   
  }
.ImportIcon
{
 background:transparent url("/resources/themes/images/icons/ImportFile.png");   
  }
 #background {
    width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */
}

.stretch
{
    width: 100%;
    height: 100%;
} 
.visible
{
    display:none;  
    }  
    
.highlight .x-grid-cell
{
    background-color: #ADC9C9;
    color: #FF0000;
}

.select .x-grid-cell 
 {
    background-color: #dfe8f6;
}
.ChkBoxImage
{
	width: 14px;
	height: 14px
}


